<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Rock&RollFame</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <header>
      <a href="Accueil.html">
        <img
          src="Rock-Hall-logo-blue-400-removebg-preview.png"
          alt="Logo du musée"
          id="logo"
      /></a>
      <h1>Welcome to the Rock & Roll hall of fame Museum</h1>
      <nav>
        <ul class="nav__contenu">
          <li>
            <a href="">Tickets</a>
          </li>
          <li>
            <a href="https://shop.rockhall.com/">Shop</a>
          </li>
          <li>
            <a href="contact.html">Contact</a>
          </li>
        </ul>
      </nav>
    </header>
    <main>
      <section>
        <div class="container">
          <img src="rock&roll.jpg" alt="photo du musée" class="photoMusée" />
          <p class="texte1">
            Le Rock and Roll Hall of Fame and Museum, que l'on peut traduire par
            <strong>" le Musée et le Panthéon du Rock and Roll"</strong>, est un
            musée, mais également une institution, qui conserve et archive les
            moments les plus significatifs des plus grands artistes de rock, ou
            des plus influents, qu'ils soient chanteurs, musiciens, producteurs,
            ou toute autre personne ayant eu une influence de façon notable sur
            l'industrie du rock. Ce musée est situé à Cleveland, dans l'État
            américain de l'Ohio. Il a été conçu par l'architecte Ieoh Ming Pei.
          <br>
          <a class="lien" href="article.html">Plus d'informations cliquez ici</a></p>
        </div>
      </section>
      <section>
        <div class="container2">
          <img
            src="RockRoll-Hall-Of-Fame-1.png"
            class="photo"
            alt="photoArtistes"
          />
          <p class="texte2">
            <strong>"Rock and Roll Hall of Fame Induction Ceremony"</strong> Un
            comité composé d'historiens spécialistes sélectionne chaque année
            des personnalités susceptibles de rentrer au Rock and Roll Hall of
            Fame. Ensuite, environ 500 experts (universitaires, journalistes,
            producteurs…) votent parmi ces choix, il faut 50% des votes pour
            qu'une personne soit intronisée au Panthéon du Rock. Depuis 2006 un
            groupe ou un artiste ne peut être éligible seulement 25 ans après
            son premier enregistrement.
            <br>
            <a class="lien2" href="article.html">Plus d'informations cliquez ici</a>
          </p>
        </div>
      </section>
      <section>
        <div class="container3">
          <img
            src="rollingstone.jpg"
            alt="photo gallerie rolling stone"
            class="rollingstone"
          />
          <p class="texte3">
            Les galeries thématiques Le Rock and Roll Hall of Fame est divisé en
            plusieurs galeries thématiques qui vous invitent à un voyage dans le
            temps à travers l'histoire du rock. Vous pourrez explorer les
            origines du rock dans la galerie
            <strong>"Roots of Rock and Roll"</strong> , découvrir l'impact
            culturel de cette musique dans la galerie
            <strong>"The Power of Rock Experience"</strong> et plonger dans les
            années 1960-1970 dans la galerie
            <strong>" The Summer of Love"</strong>.<br>
            <a class="lien" href="article.html">Plus d'informations cliquez ici</a>
          </p>
        </div>
      </section>
      <footer>
        <p class="copyright">Copyright© 2023</p>
        <div class="réseau-sociaux-icone">
          <a href="https://www.instagram.com/"
            ><img src="instagram.png" alt="logo-instagram"
          /></a>
          <a href="https://fr-fr.facebook.com/"
            ><img src="facebook.png" alt="logo-facebook"
          /></a>
          <a href="https://twitter.com/"
            ><img src="twitter.png" alt="logo-twitter"
          /></a>
        </div>
      </footer>
    </main>
  </body>
</html>
